CLS
ECHO OFF
echo  [*]------- NIPPON SAFES INC INSTALLAZIONE GIOCO SU HARD DISK ---------[*]


copy a:arj.exe c:\nippon\arj.exe

c:\nippon\arj e a:disco1.arj  c:\nippon


:A2
echo *
echo * INSERISCI IL DISCO 2 NEL DRIVE A:
echo *
PAUSE
if exist a:disco2.arj goto ok2

CLS
echo * ATTENZIONE QUESTO NON E' IL DISCO 2
goto A2
:OK2

c:\nippon\arj e a:disco2.arj c:\nippon

CLS
:A3
echo *
echo * INSERISCI IL DISCO 3 NEL DRIVE A:
echo *
PAUSE
if exist a:disco3.arj goto ok3

CLS
echo ATTENZIONE QUESTO NON E' IL DISCO 3
goto A3
:OK3

c:\nippon\arj  e  a:disco3.arj c:\nippon



echo *
echo * INSTALLAZIONE COMPLETATA PER INIZIARE A GIOCARE DIGITA :
echo * cd nippon
echo * gioca